
@charset "utf-8";
/* CSS Document */

a {
outline: 0;
}

#home						/* Home Button Rollover, both states housed in one image */
{
	float:left;
  	display:block;
  	width:54px;
  	height:17px;
	border:0;
	margin: 0 0 0 5px;
  	background: url("../images/home_nav_button.jpg") no-repeat 0 0;

}

#home:hover					/* Home Button Rollover, moves image up, value = half height */
{ 
  	background-position: 0 -17px;
}

#home span
{
  	display:none;			/* Home Button Rollover, removes the span and displays the image, no need to adjust */
}

#login						/* Home Button Rollover, both states housed in one image */
{
	float:left;
  	display:block;
  	width:57px;
  	height:17px;
	border:0;
	margin: 0 0 0 40px;
  	background: url("../images/login_nav_button.jpg") no-repeat 0 0;

}

#login:hover					/* Home Button Rollover, moves image up, value = half height */
{ 
  	background-position: 0 -17px;
}

#login span
{
  	display:none;			/* Home Button Rollover, removes the span and displays the image, no need to adjust */
}

#services						/* Home Button Rollover, both states housed in one image */
{
	float:left;
  	display:block;
  	width:82px;
  	height:17px;
	border:0;
	margin: 0 0 0 40px;
  	background: url("../images/services_nav_button.jpg") no-repeat 0 0;

}

#services:hover					/* Home Button Rollover, moves image up, value = half height */
{ 
  	background-position: 0 -17px;
}

#services span
{
  	display:none;			/* Home Button Rollover, removes the span and displays the image, no need to adjust */
}

#contact						/* Home Button Rollover, both states housed in one image */
{
	float:left;
  	display:block;
  	width:86px;
  	height:17px;
	border:0;
	margin: 0 0 0 40px;
  	background: url("../images/contact_nav_button.jpg") no-repeat 0 0;

}

#contact:hover					/* Home Button Rollover, moves image up, value = half height */
{ 
  	background-position: 0 -17px;
}

#contact span
{
  	display:none;			/* Home Button Rollover, removes the span and displays the image, no need to adjust */
}

#about						/* Home Button Rollover, both states housed in one image */
{
	float:left;
  	display:block;
  	width:63px;
  	height:17px;
	border:0;
	margin: 0 0 0 40px;
  	background: url("../images/about_nav_button.jpg") no-repeat 0 0;

}

#about:hover					/* Home Button Rollover, moves image up, value = half height */
{ 
  	background-position: 0 -17px;
}

#about span
{
  	display:none;			/* Home Button Rollover, removes the span and displays the image, no need to adjust */
}
